public class Nodo
{
		private Nodo sgt;
		private int dato;
		
		public Nodo(int dato)
		{			
			this.dato=dato;
			sgt=null;
		}
		
		public void setSgt(Nodo sgt)
		{
			this.sgt=sgt;
		}
		public void setDato(int dato)
		{
			this.dato=dato;
		}
		public Nodo getSgt()
		{
			return sgt;
		}
		public int getDato()
		{
			return dato;
		}
}
